.swiper-container {
  width: 100%;
  height: 3.8rem; }

.swiper-slide {
  width: 100%;
  height: 3.8rem; }
  .swiper-slide > a {
    display: inline-block;
    width: 100%;
    height: 100%; }

.container {
  width: 12rem; }
  .container > .fk {
    display: flex;
    justify-content: space-between;
    margin: 0.5rem 0; }
    .container > .fk > .lt {
      width: 6rem;
      text-align: center; }
      .container > .fk > .lt > div {
        width: 100%;
        margin-bottom: 0.2rem; }
        .container > .fk > .lt > div > input:nth-child(1) {
          width: 20%;
          background: #F7F7F7;
          height: 0.5rem;
          margin-right: 0.2rem; }
        .container > .fk > .lt > div > input:nth-child(2) {
          width: 63%;
          background: #F7F7F7;
          height: 0.5rem; }
      .container > .fk > .lt > button {
        width: 2rem;
        height: 0.4rem;
        background: #0087D7;
        color: #FFFFFF;
        margin-top: 0.2rem; }
      .container > .fk > .lt > textarea {
        width: 100%;
        background: #F7F7F7;
        border: none;
        box-sizing: border-box;
        padding: .2rem; }
      .container > .fk > .lt > #area {
        display: flex;
        justify-content: space-between; }
        .container > .fk > .lt > #area > select {
          width: 42%;
          background: #F7F7F7;
          height: 0.5rem;
          border: none;
          padding: 0 0.1rem; }
    .container > .fk > .rt {
      width: 5rem; }
      .container > .fk > .rt > h2 {
        color: #333333;
        margin-bottom: 0.4rem; }
      .container > .fk > .rt > p {
        margin-bottom: 0.19rem; }
  .container > #allmap {
    height: 3.5rem;
    width: 100%;
    margin-bottom: 0.6rem; }
  .container > .list > .top {
    border-bottom: 1px solid #EEEEEE; }
    .container > .list > .top > select {
      float: right;
      background: #F7F7F7;
      width: 2.2rem;
      padding: .1rem;
      border: none;
      position: relative;
      top: .15rem; }
    .container > .list > .top > span {
      font-size: 0.3rem;
      font-weight: blod;
      display: inline-block;
      padding-bottom: 0.3rem;
      border-bottom: 1px solid #0087D7; }
  .container > .list > .li_li {
    width: 100%; }
    .container > .list > .li_li > .item {
      border-bottom: 1px solid #EEEEEE;
      padding: 0.2rem 0; }
      .container > .list > .li_li > .item > p {
        color: #666666;
        margin-bottom: .04rem; }
      .container > .list > .li_li > .item > .title {
        font-weight: 600;
        margin-bottom: 0.1rem; }
      .container > .list > .li_li > .item > .wz {
        color: #0087D7; }

.jg {
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 10;
  width: 3rem;
  height: .8rem;
  background: #FFFFFF;
  border: 1px solid #EEEEEE;
  padding: 0 .2rem;
  margin-left: -1.3rem;
  display: none; }

.jg > img {
  max-height: .6rem;
  position: relative;
  top: -0.04rem; }

.jg > span {
  display: inline-block;
  line-height: .8rem;
  font-size: .22rem;
  vertical-align: bottom; }

@media screen and (max-width: 800px) {
  .swiper-container {
    height: 1.6rem; }
  #page {
    display: none !important; }
  .container {
    width: 96%; }
    .container > .fk {
      display: block; }
      .container > .fk > .lt {
        width: 100%; }
  .container > .fk > .lt > div {
    overflow: hidden; }
  .container > .fk > .lt > div > input {
    width: 100% !important;
    height: .8rem !important;
    margin-bottom: .1rem; }
  .container > .fk > .lt > #area > select {
    height: .8rem; }
  .container > .fk > .lt > button {
    width: 3rem;
    height: 0.7rem; }
  .container > .fk > .rt {
    width: 100%;
    margin-top: 0.4rem;
    font-size: .26rem; }
  .container > .list > .li_li {
    font-size: .26rem; }
  .container > .list > .top > select {
    width: 3rem;
    padding: .2rem;
    top: 0; } }
